Bug 376271 - No section for system-config-selinux
No section for system-config-selinux
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
All Linux
low Severity low (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
Depends On:
  Show dependency treegraph
Reported: 2007-11-11 13:35 EST by Philip Ashmore
Modified: 2013-06-23 22:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-11-11 14:51:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Philip Ashmore 2007-11-11 13:35:17 EST
Description of problem:
No section for system-config-selinux

Version-Release number of selected component (if applicable):
Bugzilla Version 2.18-rh

How reproducible:

Steps to Reproduce:
1. try to enter a bug for system-config-selinux
Actual results:
No entry

Expected results:
An entry

Additional info:
Comment 1 John Berninger 2007-11-11 14:01:06 EST
Philip -

Please file any bugs with http://bugzilla.redhat.com/ against the Bugzilla
product as it is completely separate from the bugzilla component of Fedora.
Comment 2 David Lawrence 2007-11-11 14:51:04 EST
Bugzilla components for Fedora and RHEL are generally based on SRPMS and not the
binary command name or binary package. To find the SRPM name for the component
you need to report against do the following:

[dkl@localhost ~]$ rpm -qf /usr/bin/system-config-selinux 
[dkl@localhost ~]$ rpm -qi policycoreutils-gui
Name        : policycoreutils-gui          Relocations: (not relocatable)
Version     : 2.0.31                            Vendor: Fedora Project
Release     : 7.fc8                         Build Date: Fri 19 Oct 2007 12:55:25
Install Date: Thu 01 Nov 2007 04:19:58 PM EDT      Build Host:
Group       : System Environment/Base       Source RPM:
Size        : 603830                           License: GPLv2+
Signature   : DSA/SHA1, Thu 25 Oct 2007 07:33:44 AM EDT, Key ID b44269d04f2a6fd2
Packager    : Fedora Project
URL         : http://www.selinuxproject.org
Summary     : SELinux configuration GUI
Description :
system-config-selinux is a utility for managing the SELinux environment

As you can see the Source RPM is 'policycoreutils' so that is the component to
choose in Bugzilla.


Note You need to log in before you can comment on or make changes to this bug.